Dotclear

Vous n'êtes pas identifié(e).

Annonce

#1 Re : Grenier Dotclear 1 » passCat version plugin : protéger ses catégories par un mot de passe » 2006-05-03 10:50:03

si si, j'ai pu l'installé, je l'utilises pas encore, mais je vais pas tarder.
Par contre, dans la partie installation sur ton site le lien de téléchargement ne marche pas chez moi, et quand je vais dans la partie téléchargements, ça passe, c'est ça que je voulais dire.

#2 Re : Grenier Dotclear 1 » passCat version plugin : protéger ses catégories par un mot de passe » 2006-05-02 14:31:30

attends si ça marche, mais le lien dasn la partie installation ne marche pas, ou sinon c'est moi. Par contre le lien dasn la partie téléchargement fonctionne. Bizarre, ça viens peut etre de chez moi !
:)

#3 Re : Grenier Dotclear 1 » passCat version plugin : protéger ses catégories par un mot de passe » 2006-05-02 14:03:19

merci, je crois que le lien plugin-passCat.1.0.1.pkg.gz ne marche plus :(
Est-ce normal ??
Merci pour ta réponse si rapide tout à l'heure !

#4 Re : Grenier Dotclear 1 » passCat version plugin : protéger ses catégories par un mot de passe » 2006-05-02 13:34:13

Bonjour à tous, je voulais savoir si le plugin fonctionnait sous dotclear 1.2.4 ?
Si c'est le cas, est ce que les modifications à faire se trouvent sur ce topic ?
Car je lis pas mal de choses, mais j'ai jamais utilisé le plugin avant, donc moi pas savoir :s

Merci d'avance de votre aide !
:)

Vous n'êtes pas identifié(e).

Pied de page des forums

Propulsé par FluxBB

Sites map